
.topContactText01 {
	font-size: 15px;
    color: #1f2021;
}

.topContactText02 {
	font-size: 15px;
    color: #fff;
	line-height: 140%;
}

#service {
	background-color: #ffffffb0;
}

#service02 {
}

#service03 {
	background-color: #000;
	opacity: 0.7;
	margin-top: -100px;
}

#privacy {
	background-color: #fff;
	opacity: 0.9;
	margin-top: -100px;
}

#access {
	background-color: #fff;
	margin-top: -50px;
}

#access .section-title h2 {
	color: #000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#access .section-title h2:before {
    border-bottom:none;
}

#access .section-title h2:after {
    background: none;
    border:none;
}

#access .section-title p {
	color: #000;
}


#case {
	background-color: #fff;
	margin-top: -100px;
}

#service03 .section-title h2 {
	color: #fff;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

#service03 .section-title h2:before {
  border-bottom: 0px solid #fff;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  position: absolute;
}

#service03 .section-title h2:after {
background: none repeat scroll 0 0 #fff;
border: 0px solid #fff;
display: none;
}

#service03 .section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
	color: #fff;
}

#privacy .section-title {
	width: 1100px;
}

#privacy .section-title h2 {
	color: #000;
	margin-bottom: 20px;
    padding-bottom: 0px;
	width: 1100px;
	text-align: left;
	font-size: 22px;
}

#privacy .section-title h2:before {
  border-bottom: 0px solid #fff;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  position: absolute;
}

#privacy .section-title h2:after {
background: none repeat scroll 0 0 #fff;
border: 0px solid #fff;
display: none;
}

#privacy .section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 14px;
	color: #000;
	text-align: left;
}

#service04 {
	background-color: #fff;
	opacity: 0.7;
	margin-top: 0px;
}

#service04 .section-title h2 {
	color: #000;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

#service04 .section-title h2:before {
  border-bottom: 0px solid #fff;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  position: absolute;
}

#service04 .section-title h2:after {
background: none repeat scroll 0 0 #fff;
border: 0px solid #fff;
display: none;
}

#service04 .section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
	color: #000;
}

#service05 {
	background-color: #000;
	opacity: 0.7;
	margin-top: 0px;
}

#service05 .section-title h2 {
	color: #fff;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

#service05 .section-title h2:before {
  border-bottom: 0px solid #fff;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  position: absolute;
}

#service05 .section-title h2:after {
background: none repeat scroll 0 0 #fff;
border: 0px solid #fff;
display: none;
}

#service05 .section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
	color: #fff;
}

#service06 {
	background-color: #fff;
	opacity: 0.7;
	margin-top: 0px;
}

#service06 .section-title h2 {
	color: #000;
	margin-bottom: 0px;
    padding-bottom: 0px;
}

#service06 .section-title h2:before {
  border-bottom: 0px solid #fff;
  bottom: 0;
  left: 50%;
  margin-left: -50px;
  position: absolute;
}

#service06 .section-title h2:after {
background: none repeat scroll 0 0 #fff;
border: 0px solid #fff;
display: none;
}

#service06 .section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
	color: #000;
}

.privacy-Text01{
	width: 1100px;
	text-align: left;
	color: #000;
	line-height: 160%;
	margin: 50px auto;
	font-size: 100%;
}

.serviceDetail-Text01{
	text-align: center;
	color: #fff;
	line-height: 160%;
}

.serviceDetail-Text02{
	text-align: center;
	color: #000;
	line-height: 160%;
}

.serviceDetail-img01{
	text-align: center;
	margin-top: 50px;
}

#wrapper{
  position: relative;/*描画を#particles-jsよりも上にするためposition:relative;を指定*/
  z-index: 1;/*z-indexの数字を大きくすることで描画を#particles-jsよりも上に*/
  width:100%;
  height: 100%;
}

#particles-js{ 
	position:fixed;/*描画固定*/
	z-index:-1;/*描画を一番下に*/
	width: 100%;
	height: 100%;
	background-color:#000;/*背景色*/
	min-height: 100vh;
}

#bottomLink{
  width:60%;
	margin: 0 auto;
}

.bottomLink {
	text-align: center;
}

.bottomLink a {
	color: #fff;
	text-align: center;
	line-height: 260%;
}


@media screen and (max-width: 767px) {
/* 768pxまでの幅の場合に適応される */
#stalker {
  position: relative;
}
}

#stalker {
  pointer-events: none;
  position: fixed;
  top: -8px;
  left: -8px;
  width: 16px;
  height: 16px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  transition: transform 0.2s, top, 0.5s, left 0.5s, width 0.5s, height 0.5s, background-color 0.5s;
  transition-timing-function: ease-out;
  z-index: 9999;
}
#stalker.hov_ {
  top: -32px;
  left: -32px;
  width: 64px;
  height: 64px;
  transition: 0.5s;
  background: rgba(209, 177, 27, 0.7);
}

.homeContainer {
  width: 100%;
  height: 100vh;
}

.rectangle-1 {
  width: 4000px;
  height: 300px;
  background: #fff;
  background: -webkit-linear-gradient(to right, #fff, #fff);
  background: linear-gradient(to right, #fff, #fff);
  transform-origin: 1% 1000% 0;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 0;
  transform: scale(1) rotate(-10deg); }

.rectangle-2 {
  width: 2000px;
  height: 400px;
  background: #fff;
  background: -webkit-linear-gradient(to right, #fff, #fff);
  background: linear-gradient(to right, #fff, #fff);
  transform-origin: 65% 100% 0;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 0;
  transform: scale(1) rotate(50deg); }

.rectangle-3 {
  width: 2500px;
  height: 600px;
  background: #fff;
  background: -webkit-linear-gradient(to right, rgba(255,255,255,0.10), rgba(255,255,255,0.10));
  background: linear-gradient(to right, rgba(255,255,255,0.10), rgba(255,255,255,0.10));
  transform-origin: 65% 100% 0;
  position: absolute;
  right: -20%;
  top: -20%;
  z-index: 0;
  transform: scale(3) rotate(-45deg); }

.rectangle-4 {
  width: 3000px;
  height: 700px;
  background: #fff;
  background: -webkit-linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0.5));
  background: linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0.5));
  transform-origin: 65% -50% 0;
  position: absolute;
  right: -15%;
  top: 25%;
  z-index: 0;
  transform: scale(2) rotate(20deg); }

@keyframes fade-in-right {
  from {
    opacity: 0;
    transform: translateX(-100vw) rotate(-15deg); }
  to {
    opacity: 1;
    transform: translateX(0) rotate(-15deg); } }

@keyframes grow1 {
  from {
    opacity: 0;
    transform: scale(2) rotate(10deg); }
  to {
    opacity: 1;
    transform: scale(1) rotate(10deg); } }

@keyframes grow2 {
  from {
    opacity: 0;
    transform: scale(2) rotate(-50deg); }
  to {
    opacity: 1;
    transform: scale(1) rotate(-50deg); } }

@keyframes fadeInFromTop {
  from {
    opacity: 0;
    transform: translateY(-20px); }
  to {
    opacity: 1;
    transform: translateY(0); } }

.rectangle-1 {
  opacity: 0;
  animation: grow1 ease 1s forwards;
  box-shadow: 0px 20px 30px 0px rgba(9, 21, 54, 0.25) !important; }

.rectangle-2 {
  opacity: 0;
  animation: grow2 ease 1s forwards;
  box-shadow: 0px 20px 30px 0px rgba(9, 21, 54, 0.25) !important; }

.rectangle-3 {
  opacity: 0;
  animation: grow2 ease 1s forwards;
  box-shadow: 0px 20px 30px 0px rgba(9, 21, 54, 0.25) !important; }

.rectangle-4 {
  opacity: 0;
  animation: grow1 ease 1s forwards;
  box-shadow: 0px 20px 30px 0px rgba(9, 21, 54, 0.25) !important; }

.rectangle-transparent-1 {
  width: 500px;
  height: 500px;
  border: 15px solid rgba(255, 255, 255, 0.08);
  position: absolute;
  left: -5%;
  bottom: -10%;
  display: block;
  animation: floating-slow ease-in-out 12s infinite; }

.rectangle-transparent-2 {
  width: 600px;
  height: 600px;
  border: 15px solid rgba(255, 255, 255, 0.08);
  position: absolute;
  right: -10%;
  top: 5%;
  display: block;
  animation: floating-slow ease-in-out 12s infinite; }
  
#caseTitle01 {
  font-size: 16px;
  margin-bottom: 20px;
}

#caseText01 {
  margin-bottom: 50px;
}

.aboutTableBox {
  background-color: #ccc;
  padding: 40px;
  width: 80%;
  margin: 0 auto;
}

.tb01{
  border-collapse: collapse;
  width: 100%;
  border: 0;
}

.tb01 th,
.tb01 td{
  padding: 20px;
  text-align: left;
  box-sizing:border-box;
  border-top: 1px #333 solid;
  border-bottom: 1px #333 solid;
  color: #071831;
}
.tb01 th {
  font-weight: normal;
  
}
@media screen and (max-width: 640px) {
  .tb01 {
    width: 100%;
  }
  table.tb01 th,
  table.tb01 td {
    display: block;
    width: 100%;
    border-bottom:none;
	line-height: 160%;
  }
  .tb01 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
	filter: grayscale(100%);
}

#video-area::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.5);
	background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;
}

.careerBg01 {
	background: rgba(255,255,255,0.70);
	width: 100%;
	height: 100vh;
	padding-top: 0%;
}

.careerBg01 {
animation-name: fadeInAnime;/*1で解説*/
animation-fill-mode:backwards;/*2で解説*/
animation-duration:3s;/*3で解説*/
animation-timing-function:ease;/*5で解説*/
animation-delay: 0.8s;/*6で解説*/
animation-direction:normal;/*7で解説*/
}

/*1で解説*/
@keyframes fadeInAnime{
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.careerTitle01 {
	text-align: center;
    color: #000;
    font-size: 30px;
  }
  
.careerBg01Inner {
	text-align: center;
    top: 40%;
    position: absolute;
    color: #000;
    margin: auto;
    left: 0;
    right: 0;
  }
  
.serviceBg01Inner {
	text-align: center;
    top: 25%;
    position: absolute;
    color: #000;
    margin: auto;
    left: 0;
    right: 0;
  }
.serviceText01   {
	text-align: center;
    color: #000;
    font-size: 16px;
	line-height: 200%;
	animation: logo_04 2s ease 0s forwards;	
    margin-top: 30px;
  }

#serviceBg {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
	filter: grayscale(100%);
	background-image: url("../img/service/bg01.jpg");
	background-position:center top;
}

#serviceBg-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}

#serviceBg-area::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.5);
	/*background-image: radial-gradient(#111 30%, transparent 31%), radial-gradient(#111 30%, transparent 31%);
	background-size: 4px 4px;
	background-position: 0 0, 2px 2px;*/
}

.serviceBg01 {
	background: rgba(255,255,255,0.70);
	width: 100%;
	height: 100vh;
	padding-top: 25%;
}

.serviceBg01 {
animation-name: fadeInAnime;/*1で解説*/
animation-fill-mode:backwards;/*2で解説*/
animation-duration:3s;/*3で解説*/
animation-timing-function:ease;/*5で解説*/
animation-delay: 0.8s;/*6で解説*/
animation-direction:normal;/*7で解説*/
}

/*1で解説*/
@keyframes fadeInAnime{
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
.caseBg01 {
	background: rgba(255,255,255,0.70);
	width: 100%;
	height: 100vh;
	padding-top: 25%;
}

.caseBg01 {
animation-name: fadeInAnime;/*1で解説*/
animation-fill-mode:backwards;/*2で解説*/
animation-duration:3s;/*3で解説*/
animation-timing-function:ease;/*5で解説*/
animation-delay: 0.8s;/*6で解説*/
animation-direction:normal;/*7で解説*/
}

/*1で解説*/
@keyframes fadeInAnime{
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

#caseBg {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
	filter: grayscale(100%);
	background-image: url("../img/case/bg01.jpg");
	background-position:center top;
}

#privacyBg {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
	filter: grayscale(100%);
	background-image: url("../img/privacy/bg01.jpg");
	background-position:center top;
}

#aboutBg {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
	filter: grayscale(100%);
	background-image: url("../img/about/bg01.jpg");
	background-position:center top;
}


@media screen and (max-width: 767px) {
/* 768pxまでの幅の場合に適応される */

#stalker {
  position: relative;
	display: none;
}

.rectangle-3 {
  width: 1100px;
  height: 800px;
  background: #fff;
  background: -webkit-linear-gradient(to right, rgba(255,255,255,0.10), rgba(255,255,255,0.10));
  background: linear-gradient(to right, rgba(255,255,255,0.10), rgba(255,255,255,0.10));
  transform-origin: 65% 100% 0;
  position: absolute;
  right: -60%;
  top: 10%;
  z-index: 0;
  transform: scale(3) rotate(-45deg); }	

  
.rectangle-4 {
  width: 600px;
  height: 600px;
  background: #fff;
  background: -webkit-linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0.5));
  background: linear-gradient(to right, rgba(255,255,255,0.5), rgba(255,255,255,0.5));
  transform-origin: 65% -50% 0;
  position: absolute;
  right: -40%;
  top: 30%;
  z-index: 0;
  transform: scale(2) rotate(20deg); }
  
.aboutTableBox {
  background-color: #ccc;
  padding: 40px;
  width: 100%;
  margin: 0 auto;
}
	
.pull-left {
float:none;
}
	
.media-left, .media>.pull-left {
padding-right: 0px;
margin-right: 0px;
}
	
#service .media > .pull-left {
padding-right: 0px;
margin-right: 0px;
}
	
#case .media > .pull-left {
padding-right: 0px;
margin-right: 0px;
}
	
.media-body	{
display: block;
}
	
.serviceText01 {
	text-align: center;
    color: #000;
    font-size: 13px;
	line-height: 180%;
	animation: logo_04 2s ease 0s forwards;	
    margin-top: 30px;
  }
	
#service03 {
	background-color: #000;
	opacity: 0.7;
	margin-top: -50px;
}
	
.serviceDetail-img01 img{
	width: 95%;
}
	
.privacy-Text01{
	width: 90%;
	text-align: left;
	color: #000;
	line-height: 160%;
	margin: 50px auto;
	font-size: 100%;
}
	
#privacy .section-title p {
    line-height: 25px;
    font-weight: 300;
    font-size: 13px;
	color: #000;
	text-align: left;
	width: 90%;
}
	
#privacy .section-title {
	width: 100%;
	margin: 10px 0;
}
	
#privacy .section-title h2 {
	color: #000;
	width: 90%;
	text-align: left;
	font-size: 16px;
	margin: 30px auto;
}

#privacy {
	background-color: #fff;
	opacity: 0.9;
	margin-top: -50px;
}
	
table.tb01 th {
	
	font-weight: 600;
}
	
	
  }
  
  
  